@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
img {border:0px;}

h1, h2, h3, h4, h5{padding: 0px; margin: 0px;}
body {margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, p, input, button, textarea, select, .c1 {font-family:Nanum Gothic, sans-serif; font-size:10pt;}
a{text-decoration: none; color: #333;}
.mimg{background:url(../images/mtop.jpg) center 90px no-repeat; background-attachment:fixed;}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
*{font-family: 'Pretendard-Regular' !important;}
/* ���������� */
#topmenu a{font-size:11pt; text-decoration:none; font-weight:bold;}
#main_img{height: 550px; width: 1100px; margin: 0 auto;}
.main_text{padding-top: 200px;}

#mbn01_bg{background: #fff; height: 250px;}
.mbn01{width: 1100px; margin: 0 auto;}
.anchorLink{width: 100%; text-align: center; padding:10px 0px 0px 0px;}
.mbn01_01 {width: 50%; float: left; padding-top: 40px;}
.mbn01_02 {width: 47%; padding-left: 3%; float: left; padding-top: 40px;}
.micon1{font-size:30pt; color:#000; font-weight:bold; letter-spacing:-1; line-height:100%;}
.micon2{font-size:27pt; color:#a0cc3c; letter-spacing:-1;}
.micon3{font-size:15pt; color:#000; letter-spacing:-1; padding:7px 0px 7px 0px;}
.micon4{font-size:8pt; color:#999; letter-spacing:-1; line-height:140%;}

#mbn02_bg{height: 180px; background:url(../images/bandg.gif) center top repeat-y;}
.mbn02{width: 1100px; margin: 0 auto;}
.mbn02_01, .mbn02_02{width: 50%; text-align: center; float: left; padding-top: 30px;}
.mbn02_01{background:#333333;}
.mbn02_02{background:#a0cc3c;}
.bandg1{font-size:25pt; color:#fff; font-weight:bold; letter-spacing:-1; line-height:100%;}
.bandg2{font-size:8pt; color:#fff; letter-spacing:-1; line-height:145%; padding:10px 0px 20px 0px;}
.bandg3{font-size:11pt; color:#fff; display:inline; border:2px solid #fff; padding:5px 30px 7px 30px; cursor:pointer;}

#mbn03_bg{height:350px; background:url(../images/mbottom.jpg) center top no-repeat;}
.mbn03{width: 1100px; margin: 0 auto; text-align: right; padding-top: 100px;}
.mtext01{font-size:50pt; color:#4c6611; font-weight:bold; letter-spacing:-2;}
.mtext02{font-size:14pt; color:#8f9d6f; letter-spacing:0;}
.mtext03{font-size:50pt; color:#6e616b; font-weight:bold; letter-spacing:-2; padding-right:100px;}
.mtext04{font-size:14pt; color:#fff; letter-spacing:-1; padding-right:100px;}

#mbn04_bg{background-color:#ffffff; height: 190px;}
.mbn04{width: 1100px; margin: 0 auto; padding-top:40px;}
.mbicon01, .mbicon02, .mbicon03{width: 33%; height: 120px; float: left;}
.mbicon_img{display: none;}
.mbicon01{background:url(../images/mbicon01.jpg) left 20px no-repeat;}
.mbicon02{background:url(../images/mbicon02.jpg) left 20px no-repeat;}
.mbicon03{background:url(../images/mbicon03.jpg) left 20px no-repeat;}
.mbicon01 div, .mbicon02 div, .mbicon03 div{padding-left:110px;}
.mbt01{font-size:11pt; color:#e4c712; letter-spacing:0;}
.mbt02{font-size:15pt; color:#000; font-weight:bold; letter-spacing:-1; padding:5px 0px 5px 0px;}
.mbt03{font-size:8pt; color:#999; letter-spacing:0; line-height:140%;}
.mbiconln{background:url(../images/mbiconln.jpg) left top no-repeat;}

#footer{background-color:#333333; height: 130px;}
.copy{padding:30px 0px 0px 0px; width: 1100px; margin: 0 auto;}
.copyadd{width: 800px; float: left; font-size:9pt; color:#767676; line-height:140%;}
.copytxt{width: 300px; float: left; text-align: right;}
.copy1{font-size:20pt; font-weight:bold; font-family:arial; letter-spacing:-1; color:#a0cc3c;}
.copy2{font-size:9pt; color:#767676; line-height:140%;}
.copy2 b{color:#9c9c9c;}

/* ���������� */
.sub_bar{width: 100%; height:3px; background:#a0cc3c; padding-top: 90px;}
#sub_section{width: 1100px; margin: 30px auto 0px auto;}
#aside{width: 180px; margin-right: 50px; float: left;}
#sub_page{width: 870px; float: left;}
.sub_con{padding:30px 0px 150px 0px;}

#submenu a{background:url(../images/lbg-off.jpg) left top no-repeat; width:180px; height:30px; text-decoration:none; color:#666; font-size:10pt; padding-left:10px; padding-bottom:3px; line-height:30px; float:left;}
#submenu a:hover{background:url(../images/lbg.jpg) left top no-repeat; color:#fff;}

.lbn01{font-size:11pt; font-weight:bold;}
.lbn01 div{color:#92c322; font-family:arial; font-size:15pt; letter-spacing:-1;}

.lbn02{font-size:11pt; font-weight:bold;}
.lbn02 div{color:#777; font-size:9pt; letter-spacing:-1; font-weight:normal;}

.bigtitle{font-size:20pt; color:#333; font-weight:bold; padding:5px 0px 10px 0px;}
.title{font-size:17pt; color:#333; font-weight:bold; border-bottom:1px solid #d5d5d5; padding-bottom:5px;}
.title span{font-size:10pt; color:#666; font-weight:normal;}

.sp30{height: 1px; clear: both;}

@media all and (max-width: 768px) {
  .t_none{display: none;}

  /* ���������� */
  .mimg{background:url(../images/mtop.jpg) center 60px no-repeat;}
  #main_img, .mbn01, .mbn02, .mbn03, .mbn04, .copy, .copyadd{width: 100%;}
  .main_text{width: 500px; padding-left: 30px; margin: 0px;}

  #mbn01_bg{height: 460px;}
  .mbn01_01{width: 100%; text-align: center;}
  .mbn01_02{width: 100%; text-align: center; padding-left: 0px;}

  #mbn02_bg{background: none;}
  .mbn02_01, .mbn02_02{height: 150px;}

  #mbn04_bg{height:723px;}
  .mbicon_img{display: block; text-align: center; padding-bottom: 10px;}
  .mbn04{padding-top: 0px;}
  .mbicon01, .mbicon02, .mbicon03{background: none; text-align: center; width: 100%; height: 200px; padding:20px 0px; border-bottom:1px solid #d5d5d5;}
  .mbicon01 div, .mbicon02 div, .mbicon03 div{padding-left:0px;}

  #footer{height: 100px;}
  .copyadd{text-align: center;}

  /* ���������� */
  .sub_bar{padding-top: 60px;}
  #sub_section{width: 100%; margin-top: 0px;}
  #sub_page{width: 100%;}
  .title{text-align: center; padding: 10px 0px;}
}

@media (max-width:580px){
  .m_none{display: none;}

  /* ���������� */
  #main_img{height: 300px;}
  .main_text{width: 95%; padding-left: 5%; padding-top: 100px;}

  #mbn01_bg{height: 320px;}

  #mbn02_bg{height: 360px;}
  .mbn02_01, .mbn02_02{width: 100%; height: 150px;}

  #mbn03_bg{height: 200px;}
  .mbn03{padding-top: 30px;}
  .mtext03, .mtext04{padding-right: 20px;}
  .mtext04{color: #fff;}
}
